.st0 {
    fill: transparent
}

svg {
    display: none;
}


body {
    margin: 0%;
    font-family: 'Heal The Web';
}

.start {
    position: absolute;
    top: 0;
    left: 20px; /* Colonne gauche */
    width: 250px; /* Largeur fixe */
    text-align: left;
    color: white;
    padding: 15px;
    border-radius: 8px;
    z-index: 100; /* Au-dessus du SVG */
   
}

/* Le SVG visible */
svg.visible {
    display: block;

}

#intro { display: none; } 
#intro.visible { display: block; }